Classes | Namespaces
PMDExceptions.h File Reference
`#include <stdint.h>`
`#include <boost/format.hpp>`
`#include <librevenge/librevenge.h>`

Go to the source code of this file.

## Classes
struct | libpagemaker::PMDParseException
struct | libpagemaker::RecordNotFoundException
struct | libpagemaker::CorruptRecordException
struct | libpagemaker::EmptyLineSetException
struct | libpagemaker::UnknownRecordSizeException

## Namespaces
| libpagemaker